Subject: GLOWBUGS digest 461

From: [email-masked]
Date: Sat, 1 Mar 1997 19:03:56 -0600 (CST)

GLOWBUGS Digest 461

Topics covered in this issue include:

  1) Rebuilding electrolytic capacitors
	by [email-masked]

----------------------------------------------------------------------

Date: Sat, 1 Mar 1997 18:41:26 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: Rebuilding electrolytic capacitors
Message-ID: <[email-masked]>

Hello to all of the glowbugs out there in hollow state land,

I am in the process of rebuilding several pieces of vintage ham radio gear
including a Collins KWS 1, 75A4 and 32V1.  I would like to rebuild the can
type electrolytic capacitors to a higher voltage rating than is currently
available.  Therefore; I am seeking information (books, articles, references
etc. ) on how to rebuild or make electrolytic capacitors.  I would appreciate
any information anyone could provide to me on this topic.

Thank you all for your help.

Sincerely,

Bill Gittere K2LNU

------------------------------

End of GLOWBUGS Digest 461
**************************